Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

HWIC-1T for 2801 router

Hi,

I'm trying to find which is the lower IOS version that I can use with this WIC, do you know where I can see ?.

Thank you.

2 ACCEPTED SOLUTIONS

Accepted Solutions
Bronze

Re: HWIC-1T for 2801 router

Check out the Cisco Software Advisor. It has a search option for "Find Software Compatible with my Hardware":

http://tools.cisco.com/Support/Fusion/FusionHome.do

Good luck,

Ryan

Hall of Fame Super Silver

Re: HWIC-1T for 2801 router

Luis

According to this link:

http://www.cisco.com/en/US/prod/collateral/routers/ps5855/product_data_sheet0900aecd8028d2db.html

it looks like the minimul IOS for this card is 12.3(14)T.

HTH

Rick

4 REPLIES
Bronze

Re: HWIC-1T for 2801 router

Check out the Cisco Software Advisor. It has a search option for "Find Software Compatible with my Hardware":

http://tools.cisco.com/Support/Fusion/FusionHome.do

Good luck,

Ryan

Cisco Employee

Re: HWIC-1T for 2801 router

12.4(20)T is the minimum IOS that support HWIC-1T card.

http://www.cisco.com/en/US/docs/ios/12_4t/release/notes/124TNEWF.html#wp2038420

New Member

Re: HWIC-1T for 2801 router

Thank you,

Do you know the minimun IOS that support VWIC2-1MFT-T1/E1 ?.

Thank you.

Hall of Fame Super Silver

Re: HWIC-1T for 2801 router

Luis

According to this link:

http://www.cisco.com/en/US/prod/collateral/routers/ps5855/product_data_sheet0900aecd8028d2db.html

it looks like the minimul IOS for this card is 12.3(14)T.

HTH

Rick

864
Views
5
Helpful
4
Replies
CreatePlease to create content